RubyGems Navigation menu

vast 1.0.1

A gem for working with VAST 2.0 documents

Versions:

  1. 1.0.3 - June 7, 2011 (17 KB)
  2. 1.0.2 - June 1, 2011 (17 KB)
  3. 1.0.1 - June 1, 2011 (16.5 KB)
  4. 1.0 - August 23, 2010 (16.5 KB)
  5. 0.2 - August 23, 2010 (14.5 KB)
Show all versions (6 total)

Runtime Dependencies:

Authors:

  • Chris Dinn

Owners:

Aed5917f4b1ec36fe487a77de66e746b7c800b8782ba084e5a6ab71a5a607137F411d4c2e8871e58d2f6556c9a33a888

Total downloads 7,426

For this version 930

Show all versions (6 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'vast', '~> 1.0.1' = Copy to clipboard Copied!

install:
gem install vast -v 1.0.1 = Copy to clipboard Copied!

Links: